/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0
*/

/*@import url("../seawaves/style.css");*/

/*__________ Child Theme Customization __________ */

.header {
	border-bottom: thick solid #e2c344;
}
.content h1, 
.content .h1, 
.content h2, 
.content .h2, 
.content h3, 
.content .h3, 
.content h4, 
.content .h4, 
.content h5, 
.content .h5, 
.content h6, 
.content .h6 {
	font-weight: 500;
	text-transform: uppercase;
}
.homeSliderContainer .homeSlider .slide .entryTitle {
	text-transform: uppercase;
}
.promo .info .entryTitle {
	font-size: 32px;
	font-size: 2rem;
	text-transform: uppercase;
}
.contentContainer .tablepress tfoot th, .contentContainer .tablepress thead th {
	color: #fff;
	background-color: #251f50;
	font-weight: 500;
	text-align: center;
}
.contentContainer .tablepress tbody tr td {
	text-align: center;
}
.header .pinesContainer {
	padding-left: 32px;
	padding-left: 2rem;
}
.header .headerInfo .tagline {
	font-style: normal;
}
.header .headerInfo .actions .link a.button {
	padding: 8px 32px;
	padding: 0.5rem 2rem;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 600;
	font-family: Teko, Helvetica, Arial, sans-serif;
}
.page .tableContainer {
	overflow-x: auto;
}
.page .tableContainer .tablepress {
	min-width: 33.75rem;
	min-width: 540px;
    width: 100%;
}
.page-template-pages-partner .partnersSection .flexBlocks {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-left: -20px;
    margin-left: -1.25rem;
    margin-right: -20px;
    margin-right: -1.25rem;
}
.page-template-pages-partner .partnersSection .flexBlocks .flexBlock {
    padding: 0 20px 40px;
    padding: 0 1.25rem 2.5rem;
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    max-width: auto;
}
.page-template-pages-partner .partnersSection .flexBlocks .flexBlock img {
    width: 100%;
    height: auto;
}
.page-template-pages-partner .partnersSection .flexBlocks .flexBlock img:hover {
    transition: all 0.15s linear;
    opacity: 0.65;
}
.page-template-pages-partner .partnersSection h3 {
	text-align: center;
    padding-bottom: 32px;
    padding-bottom: 2rem;
}
.page-template-pages-partner .entryTitle {
    text-align: center;
}
.home .promosContainer .promos .promo .inner .buttonContainer {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.home .promosContainer .promos .promo .inner .buttonContainer .button {
	width: 70%;
}
.home .promosContainer .promos .promo .inner .buttonContainer .button:first-of-type {
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}
.home .promosContainer .promos .promo .inner .buttonContainer .button.regButton {
	background: #251f50;
}
.home .promosContainer .promos .promo .inner .buttonContainer .button.regButton:focus, 
.home .promosContainer .promos .promo .inner .buttonContainer .button.regButton:hover {
	background : #393363;
}
/*________ RESPONSIVE ________*/

/* 1440px */
@media (max-width: 90em) {

}

/* 1340px */
@media (max-width: 83.75em) {

}

/* 1240px */
@media (max-width: 77.5em) {

}

/* 1140px */
@media (max-width: 71.25em) {

}

/* 1040px */
@media (max-width: 65em) {
	.header .pinesContainer {
		padding-left: 16px;
		padding-left: 1rem;
	}
	.header .pinesContainer img {
		width: 100%;
		max-width: 176px;
		max-width: 11rem;
	}

}

/* 940px */
@media (max-width: 58.75em) {

}

/* 840px */
@media (max-width: 52.5em) {

}

/* 740px */
@media (max-width: 46.25em) {
	.header .pinesContainer {
		width: 100%;
	    padding-bottom: 16px;
	    padding-bottom: 1rem;
	}
	.header .pinesContainer img {
		margin: 0 auto;
		max-width: 176px;
		max-width: 11rem;
		width: 100%;
	}
}

/* 640px */
@media (max-width: 40em) {

}

/* 540px */
@media (max-width: 33.75em) {

}

/* 440px */
@media (max-width: 27.5em) {

}

/* 340px */
@media (max-width: 21.25em) {

}


/* HEIGHT */

/* 640px */
@media (max-height: 40em) {
}

